uuid: c75aea35-158a-4eb8-9c24-bee665dbbfbf
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_columns.bp_background
    - field.field.paragraph.bp_columns.bp_column_content
    - field.field.paragraph.bp_columns.bp_gutter
    - field.field.paragraph.bp_columns.bp_image_field
    - field.field.paragraph.bp_columns.bp_title
    - field.field.paragraph.bp_columns.bp_title_status
    - field.field.paragraph.bp_columns.bp_width
    - field.field.paragraph.bp_columns.field_bp_classes
    - paragraphs.paragraphs_type.bp_columns
  module:
    - ds
    - entity_reference_revisions
    - options
_core:
  default_config_hash: VZCbEKLYQKOr7-z7SA1wYBcasG998_SYPA5XJWa1MhU
id: paragraph.bp_columns.default
targetEntityType: paragraph
bundle: bp_columns
mode: default
content:
  bp_background:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  bp_column_content:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  bp_gutter:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 7
    region: content
  bp_image_field:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 5
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: true-false
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
  bp_width:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
hidden:
  created: true
  uid: true
